Bug 803308 - [hi_IN]-Lohit Devanagari is displayed in serif
[hi_IN]-Lohit Devanagari is displayed in serif
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-devanagari-fonts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 08:20 EDT by Rajesh Ranjan
Modified: 2015-04-21 00:33 EDT (History)
4 users (show)

See Also:
Fixed In Version: lohit-devanagari-fonts-2.5.1-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 10:26:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajesh Ranjan 2012-03-14 08:20:22 EDT
Not getting Lohit Devanagari under sans serif, but it's displayed in serif.

Version-Release number of selected component (if applicable):
fonts-tweak-tool-0.0.3-1.fc17.noarch

How reproducible:


Steps to Reproduce:
1.run fonts-tweak-tool
2.add Devanagari and check Lohit Devanagari is coming under sans serif.
3.

Actual results:
Lohit Devanagari is displayed in serif.


Expected results:
Lohit Devanagari should be displayed in sans serif only
Comment 1 Pravin Satpute 2012-04-13 06:09:39 EDT
thanks for reporting bug, committed in upstream will be available with next release.
Comment 2 Fedora Update System 2012-04-25 11:26:41 EDT
lohit-devanagari-fonts-2.5.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lohit-devanagari-fonts-2.5.1-3.fc16
Comment 3 Fedora Update System 2012-04-25 11:28:08 EDT
lohit-devanagari-fonts-2.5.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lohit-devanagari-fonts-2.5.1-3.fc17
Comment 4 Fedora Update System 2012-05-03 11:58:17 EDT
Package lohit-devanagari-fonts-2.5.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-devanagari-fonts-2.5.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7181/lohit-devanagari-fonts-2.5.1-3.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-05-10 10:26:24 EDT
lohit-devanagari-fonts-2.5.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-05-26 03:31:28 EDT
lohit-devanagari-fonts-2.5.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.